.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.014300;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.016000px;}
.ls4{letter-spacing:-0.012000px;}
.ls7{letter-spacing:-0.008000px;}
.ls0{letter-spacing:-0.006400px;}
.ls6{letter-spacing:-0.002800px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.002800px;}
.ls8{letter-spacing:0.011200px;}
.ls3{letter-spacing:0.012000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-0.044800px;}
.ws3{word-spacing:-0.016800px;}
.ws8{word-spacing:-0.016000px;}
.ws5{word-spacing:-0.011200px;}
.ws9{word-spacing:-0.008000px;}
.wsb{word-spacing:-0.006400px;}
.ws7{word-spacing:-0.005600px;}
.wsd{word-spacing:-0.004000px;}
.ws2{word-spacing:-0.002800px;}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.002800px;}
.wsf{word-spacing:0.003200px;}
.ws4{word-spacing:0.005600px;}
.wsa{word-spacing:0.011200px;}
.wse{word-spacing:0.019600px;}
.wsc{word-spacing:0.086400px;}
._2{margin-left:-2.640000px;}
._1{margin-left:-1.299200px;}
._0{width:1.155200px;}
._3{width:17.110800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:60.000000px;}
.y3{bottom:72.223524px;}
.y1{bottom:75.501238px;}
.y25{bottom:87.633333px;}
.y24{bottom:359.842952px;}
.y23{bottom:380.328667px;}
.y22{bottom:400.814381px;}
.y21{bottom:444.523839px;}
.y20{bottom:463.916299px;}
.y1f{bottom:483.308759px;}
.y1e{bottom:502.701219px;}
.y1d{bottom:525.098706px;}
.y1c{bottom:544.491166px;}
.y1b{bottom:563.883626px;}
.y1a{bottom:586.281112px;}
.y19{bottom:605.673572px;}
.y18{bottom:625.066032px;}
.y17{bottom:644.458492px;}
.y16{bottom:663.850952px;}
.y15{bottom:682.970952px;}
.y14{bottom:725.581238px;}
.y0{bottom:764.800000px;}
.y13{bottom:774.473810px;}
.y12{bottom:836.204095px;}
.y37{bottom:849.861238px;}
.y11{bottom:856.689810px;}
.y36{bottom:870.346952px;}
.y35{bottom:890.832667px;}
.y10{bottom:900.398357px;}
.yf{bottom:919.790817px;}
.y34{bottom:934.810715px;}
.ye{bottom:939.183277px;}
.y33{bottom:953.930715px;}
.yd{bottom:958.575737px;}
.y32{bottom:973.323175px;}
.yc{bottom:977.968197px;}
.y31{bottom:992.715635px;}
.yb{bottom:1000.365684px;}
.y30{bottom:1015.387175px;}
.ya{bottom:1019.758144px;}
.y2f{bottom:1034.507175px;}
.y9{bottom:1039.150604px;}
.y2e{bottom:1053.899635px;}
.y8{bottom:1058.543064px;}
.y2d{bottom:1076.571175px;}
.y7{bottom:1077.663064px;}
.y2c{bottom:1095.963635px;}
.y6{bottom:1097.055524px;}
.y2b{bottom:1115.083635px;}
.y2a{bottom:1134.476095px;}
.y5{bottom:1139.665810px;}
.y29{bottom:1157.147635px;}
.y28{bottom:1176.540095px;}
.y4{bottom:1188.558381px;}
.y27{bottom:1218.877238px;}
.y2{bottom:1254.385810px;}
.y26{bottom:1268.042952px;}
.h6{height:20.468000px;}
.h7{height:23.392000px;}
.h2{height:30.496000px;}
.h4{height:31.328000px;}
.h5{height:46.973199px;}
.h3{height:70.459798px;}
.h1{height:524.661905px;}
.h8{height:1202.966667px;}
.h0{height:1354.333333px;}
.w2{width:825.119048px;}
.w1{width:826.257143px;}
.w0{width:956.000000px;}
.x0{left:63.733333px;}
.x3{left:77.333571px;}
.x4{left:83.888317px;}
.x1{left:578.823857px;}
.x2{left:758.825000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.009372pt;}
.ls4{letter-spacing:-0.007029pt;}
.ls7{letter-spacing:-0.004686pt;}
.ls0{letter-spacing:-0.003749pt;}
.ls6{letter-spacing:-0.001640pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.001640pt;}
.ls8{letter-spacing:0.006561pt;}
.ls3{letter-spacing:0.007029pt;}
.ws0{word-spacing:-0.026243pt;}
.ws3{word-spacing:-0.009841pt;}
.ws8{word-spacing:-0.009372pt;}
.ws5{word-spacing:-0.006561pt;}
.ws9{word-spacing:-0.004686pt;}
.wsb{word-spacing:-0.003749pt;}
.ws7{word-spacing:-0.003280pt;}
.wsd{word-spacing:-0.002343pt;}
.ws2{word-spacing:-0.001640pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.001640pt;}
.wsf{word-spacing:0.001874pt;}
.ws4{word-spacing:0.003280pt;}
.wsa{word-spacing:0.006561pt;}
.wse{word-spacing:0.011481pt;}
.wsc{word-spacing:0.050611pt;}
._2{margin-left:-1.546444pt;}
._1{margin-left:-0.761038pt;}
._0{width:0.676686pt;}
._3{width:10.023063pt;}
.fs3{font-size:16.401674pt;}
.fs0{font-size:18.744770pt;}
.fs2{font-size:23.430962pt;}
.fs1{font-size:35.146444pt;}
.y3{bottom:42.306667pt;}
.y1{bottom:44.226667pt;}
.y25{bottom:51.333333pt;}
.y24{bottom:210.786667pt;}
.y23{bottom:222.786667pt;}
.y22{bottom:234.786667pt;}
.y21{bottom:260.390533pt;}
.y20{bottom:271.750133pt;}
.y1f{bottom:283.109733pt;}
.y1e{bottom:294.469333pt;}
.y1d{bottom:307.589200pt;}
.y1c{bottom:318.948800pt;}
.y1b{bottom:330.308400pt;}
.y1a{bottom:343.428267pt;}
.y19{bottom:354.787867pt;}
.y18{bottom:366.147467pt;}
.y17{bottom:377.507067pt;}
.y16{bottom:388.866667pt;}
.y15{bottom:400.066667pt;}
.y14{bottom:425.026667pt;}
.y0{bottom:448.000000pt;}
.y13{bottom:453.666667pt;}
.y12{bottom:489.826667pt;}
.y37{bottom:497.826667pt;}
.y11{bottom:501.826667pt;}
.y36{bottom:509.826667pt;}
.y35{bottom:521.826667pt;}
.y10{bottom:527.430000pt;}
.yf{bottom:538.789600pt;}
.y34{bottom:547.587867pt;}
.ye{bottom:550.149200pt;}
.y33{bottom:558.787867pt;}
.yd{bottom:561.508800pt;}
.y32{bottom:570.147467pt;}
.yc{bottom:572.868400pt;}
.y31{bottom:581.507067pt;}
.yb{bottom:585.988267pt;}
.y30{bottom:594.787467pt;}
.ya{bottom:597.347867pt;}
.y2f{bottom:605.987467pt;}
.y9{bottom:608.707467pt;}
.y2e{bottom:617.347067pt;}
.y8{bottom:620.067067pt;}
.y2d{bottom:630.627467pt;}
.y7{bottom:631.267067pt;}
.y2c{bottom:641.987067pt;}
.y6{bottom:642.626667pt;}
.y2b{bottom:653.187067pt;}
.y2a{bottom:664.546667pt;}
.y5{bottom:667.586667pt;}
.y29{bottom:677.827067pt;}
.y28{bottom:689.186667pt;}
.y4{bottom:696.226667pt;}
.y27{bottom:713.986667pt;}
.y2{bottom:734.786667pt;}
.y26{bottom:742.786667pt;}
.h6{height:11.989623pt;}
.h7{height:13.702427pt;}
.h2{height:17.863766pt;}
.h4{height:18.351130pt;}
.h5{height:27.515681pt;}
.h3{height:41.273522pt;}
.h1{height:307.333333pt;}
.h8{height:704.666667pt;}
.h0{height:793.333333pt;}
.w2{width:483.333333pt;}
.w1{width:484.000000pt;}
.w0{width:560.000000pt;}
.x0{left:37.333333pt;}
.x3{left:45.300000pt;}
.x4{left:49.139600pt;}
.x1{left:339.060000pt;}
.x2{left:444.500000pt;}
}
